/* LEAGUE GOTHIC NORMAL */
@font-face {
    font-family: 'League Gothic';
    src: url('../fonts/league-gothic.eot');
    src: url('../fonts/league-gothic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/league-gothic.ttf') format('truetype'),
         url('../fonts/league-gothic.svg#LeagueGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* * * OSWALD LIGHT * * */
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald-light.eot');
    src: url('../fonts/oswald-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-light.ttf') format('truetype'),
         url('../fonts/oswald-light.svg#Oswald') format('svg');
    font-weight: 300;
    font-style: normal;
}

/* * * OSWALD NORMAL * * */
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald-reg.eot');
    src: url('../fonts/oswald-reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-reg.ttf') format('truetype'),
         url('../fonts/oswald-reg.svg#Oswald') format('svg');
    font-weight: 400;
    font-style: normal;
}

/* * * OSWALD BOLD * * */
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald-bold.eot');
    src: url('../fonts/oswald-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold.ttf') format('truetype'),
         url('../fonts/oswald-bold.svg#Oswald') format('svg');
    font-weight: 700;
    font-style: normal;
}

/* * * PT SANS NORMAL * * */
@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/ptsans-reg.eot');
    src: url('../fonts/ptsans-reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptsans-reg.ttf') format('truetype'),
         url('../fonts/ptsans-reg.svg#ptsans') format('svg');
    font-weight: 400;
    font-style: normal;
}

/* * * PT SANS BOLD * * */
@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/ptsans-bold.eot');
    src: url('../fonts/ptsans-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptsans-bold.ttf') format('truetype'),
         url('../fonts/ptsans-bold.svg#ptsans') format('svg');
    font-weight: 700;
    font-style: normal;
}

/* RESETS AND DEFAULTS */
a {text-decoration: none;}
a, a:visited, a:active {outline-style: none;}
a:hover {text-decoration: underline;}
img {border: none !important;}
input, textarea {outline: none;}

/* SPECIAL CLASSES */
.first {margin-left: 0 !important;}
.last {margin-right: 0 !important;}
.left {float: left;}
.right {float: right;}
.none {display: none !important;}
.block {display: block !important;}
.inline {display: inline !important;}

/* FIXES */
.qe_toolbar_ovr {z-index: 9999 !important;}
.soft_add_content_area span, .quantity {color: #000;}
.soft_add_wrapper {z-index: 999;}
#table_checkout_cart3 li {list-style: none;}
/*#v65-onepage-DetailHeaders, .v65-onepage-headerShort {background: #676767;}*/
#v65-cart-shipping-details-text nobr {white-space: normal !important;}
#v65-onepage-ContentTable td br:first-child{display:none;} 
.next_page_img, .previous_page_img {
	width: auto !important;
	height: auto !important;
}
table#v65-onepage-CartSummary {
	width: 250px !important;
}

form#v65-onepage-CheckoutForm {
	overflow: hidden;
	width: 700px;
	margin: 0 auto;
}

/*HTML5*/
td > img{float:left;}
#v65-cart-checkout-table td img, a img{float:none;}

/* CLEARFIX */
.clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clear {display: inline-block;}
/* start commented backslash hack \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* close commented backslash hack */

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * * * * * * * * * * * BEGIN STYLING * * * * * * * * * * * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
	background: #000 url(../images/template/body_bg.jpg) repeat-x 50% bottom !important;;
	color: #000;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#page_wrap {
	background: url(../images/template/page_wrap_bg.jpg) no-repeat 50% 0;
}

/*HEADER*/

#header {
	height: 130px;
	margin: 0 auto 10px;
	position: relative;
	width: 960px;
	background: url(../images/template/header_border.jpg) no-repeat 0 bottom;
}

/*LOGO IMAGE AND TEXT*/

#display_homepage_title a {
	background: url(../images/template/header_bg.png) no-repeat 0 0;
	width: 325px;
	height: 120px;
	left: 342px;
	top: 7px;
	position: absolute;
	display: block;	
	text-align: left;
	text-indent: -9999px;
}

#display_homepage_title a#homepage_title {
	top: 50px;
	background: none;
	width: 279px;
	height: 120px;
	font: 400 34px/1 "League Gothic", sans-serif;
	color: #FFF;
	text-indent: 0;
	text-align: center;
	text-decoration: none;
}

/*SITE TOOLS*/

#site_tools {
	color: #fff;
	font: 400 10px/1.3 "PT Sans", sans-serif;
	text-transform: uppercase;
	position: absolute;
	left: 10px;
	top: 72px;
	text-align: right;	
}

#site_tools a {color: #FFF;}
#site_tools a:hover {}

#site_tools span.link {margin-left: 15px;}
#site_tools span.link:first-child {margin-left: 0;}

/*SHOPPING CART DISPLAY*/

#cartwrap {
	position: absolute;
	top: 61px;
	right: 29px;
	background: url(../images/template/mycart_bg.png) no-repeat 0 0;
	padding-left: 65px;
	padding-top: 3px;
	height: 24px;
	width: 39px;
	text-align: center;
	font: 700 11px/25px "PT Sans", sans-serif;
	color: #FFF;
}

#cartwrap a.cart {
	display: block;
	width: 101px;
	height: 27px;
	position: absolute;
	left: 0;
	top: 0;
}

#display_cart_summary, . cartsummary_full, .cartsummary_empty {display: inline;}
#display_cart_summary a {display: none !important;}

/*SEARCH BOX*/

#search {
	background: url(../images/template/search_bg.jpg) no-repeat 0 0;
	width: 213px;
	height: 24px;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}

#search .input {
	background: none;
	border: none;
	color: #858585;
	float: left;
	font: italic 400 12px/22px Georgia, serif;
	height: 22px;
	padding-left: 10px;
	text-align: left;
	width: 177px;
}
#search .input:focus {
	color: #515151;
}

#search .submit {
	background: none;
	border: none;
	cursor: pointer;
	float: right;
	text-indent: -9999px;
	height: 24px;
	width: 23px;
}

/*MAILING LIST*/

#elist {
	background: url(../images/template/elist_bg.jpg) no-repeat 0 0;
	width: 289px;
	height: 31px;
	padding-bottom: 13px;
	margin: 6px 0 3px;
	clear: both;
}

#elist .input {
	background: none;
	border: none;
	color: #db3d06;
	float: left;
	font: 400 16px/29px "League Gothic", sans-serif;
	letter-spacing: .05em;
	text-transform: uppercase;
	padding-left: 7px;
	text-align: left;
	height: 29px;
	width: 228px;
}
#elist .input:focus {color: #FFF;}

#elist .submit {
	background: none;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	float: right;
	height: 31px;
	width: 52px;
}

/*TOP NAVIGATION*/

#topnav {
	margin: 0 auto 15px;
	height: 24px;
	width: 960px;
}

#topnav .menu {
	float: left;
	width: 735px;
}

/*CONTENT*/

#content {
	background: #FFF;
	margin: 0 auto;
	width: 960px;
	padding-bottom: 10px;
}

/*CONTENT AREA*/

#content_area {
	float: right;
	margin-top: 15px;
	padding: 0 10px 0 0 !important;
	width: 790px;
	min-height: 570px;
}

#content_area table {
	text-align: left;
}

/*LEFT NAV*/

#leftnav {
	float: left;
	width: 135px;
	margin-left: 10px;
}

#leftnav .menu_title {
	font: 700 13px/1.3 Oswald, sans-serif;
	color: #010101;
	text-transform: uppercase;
	margin: 20px 0 10px 5px;
}

/*PROMOTION*/

#display_promotions_999 {
	margin: 10px auto;
	padding: 0;
	text-align: center;
	width: 100%;
}

#display_promotions_999 .promo {margin: 0 auto 10px;}

/*FOOTER*/

#footer {
	height: 78px;
	margin: 55px auto 25px;
	font: 400 17px/1.3 "League Gothic", sans-serif;
	color: #FFF;
	width: 960px;
	text-transform: uppercase;
}

#footer a {
	color: #FFF;
	text-decoration: none;
}

#footer a:hover {
	color: #db3d06;
	-webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

#footer .links {margin-top: 10px;}
#footer .links a {
	margin-right: 19px;
	letter-spacing: 1px;
}
#footer .links a:first-child {margin-left: 5px;}

#footer .left {
	float: left; 
	margin-left: 10px;
	width: 620px;
}
#footer .right {float: right;}

#footer .right img.ssl {float: right; display: block;}

#footer a.fb,
#footer a.tw {
	display: block;
	height: 38px;
	vertical-align: middle;
	text-indent: -9999px;
	float: right;
}

#footer a.fb {
	width: 39px;
	background: url(../images/template/fb.gif) no-repeat 0 0;
	margin-right: 20px;
}

#footer a.tw {
	width: 41px;
	background: url(../images/template/twt.gif) no-repeat 0 0;
	margin-right: 10px;
}

/*COPYRIGHT*/

#copyright {
	color: #969696;
	margin: 10px 0 0;
	font: 400 10px/1.3 "PT Sans", sans-serif;
}

#copyright a {color: #969696;}
#copyright a:hover {color: #FFF;}

#copyright span.link {margin-left: 7px;}